Class List Method List File List

# Module: Concurrent::Synchronization::TruffleAttrVolatile::ClassMethods

Defined in:
  lib/concurrent/synchronization/truffle_object.rb

## Instance Method Summary (collapse)

- - (undocumented) attr_volatile(*names)

## Instance Method Details

### - (`undocumented`) attr_volatile(*names)

    10
    11
    12
    13

    # File 'lib/concurrent/synchronization/truffle_object.rb', line 10

    def attr_volatile(*names)
      # TODO may not always be available
      attr_atomic(*names)
    end